[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#634248: debootstrap: Add support for XZ compressed binary packages

On Sun, Jul 24, 2011 at 21:56:29 +0200, Raphael Hertzog wrote:

> That said if you want to avoid it, what are the base packages where
> it must absolutely be avoided?
> All essential + their (transitive) dependencies?
Seems like it's Priority: required (and dependencies) + binutils (for
the fakechroot variant).  debootstrap uses in_target dpkg for the rest,
from a quick look at the sid script.


Reply to: